/*
Theme Name: Avada Child
Author: QualityStudio
Author URI: https://qualitystudio.es
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/
/*MENU STICKY OCULTO*/
.term-inyecciones-de-microcementos .ocultar,
.term-encolado-y-estabilizacion-de-balasto-ferroviario .ocultar,
.term-hidrodemolicion-tecnica .ocultar,
.term-impermeabilizacion-de-terraza-y-cubierta .ocultar,
.term-humedades-y-pavimentos-de-parkings .ocultar,
.term-humedades-y-filtraciones-en-sotano .ocultar,
.term-impermeabilizacion-de-piscinas .ocultar,
.term-rehabilitacion-de-fachadas .ocultar,
.term-aislamientos-insuflados .ocultar,
.term-inspeccion-ite-y-proyectos .ocultar {
  display: none;
}

/*banner tags*/
#bannerstags .txtbanners {
  margin-top: -78px;
  display: block;
  z-index: 2;
  text-align: center;
  min-height: 85px;
}

.botontags {
  display: none !important;
}

.botonterms a:nth-child(2) {
  background: var(--awb-color2);
  color: #fff;
  font-size: 12px;
  padding: 5px 10px;
}

.alturaminima {
  min-height: 44px;
}

.alturafija {
  min-height: 95px;
  max-height: 95px;
}

.alturaservicios {
  min-height: 178px;
}

.alturaconsultoria {
  min-height: 158px;
}

.alturatconsultoria {
  min-height: 75px;
  max-height: 75px;
}

.alturaimp {
  min-height: 136px;
}

.alturacatport {
  min-height: 158px;
}

.page-id-2128 .alturacatport {
  min-height: 157px;
}

.alturat {
  min-height: 52px;
}

.margencito {
  margin-left: 2% !important;
  margin-right: 2% !important;
}

.transparencia {
  background: rgba(255, 255, 255, 0.2);
  backdrop-filter: blur(12px);
  -webkit-backdrop-filter: blur(12px);
  border-radius: 12px;
  border: 1px solid rgba(255, 255, 255, 0.3);
  padding: 20px;
}

.transparencia2 {
  background: rgba(9, 9, 9, 0.05);
  backdrop-filter: blur(12px);
  -webkit-backdrop-filter: blur(12px);
  border-radius: 12px;
  padding: 0px;
  margin: 5px;
}

.fusion-li-icon.icon-mas {
  font-size: 125px !important;
}

/*Blog*/

.categoriablog {
  z-index: 99;
}

.fusion-tb-categories {
  padding: 15px !important;
  background: rgb(198, 63, 56) !important;
  border-radius: 25px !important;
  border: 0px solid rgba(255, 255, 255, 0.3) !important;
  border-right: 11px solid #70ceec !important;
  border-bottom-right-radius: 0px !important;
  border-top-left-radius: 0px !important;
}

.txtenlaces .fusion-tb-categories {
  padding: 15px !important;
  background: rgb(198, 63, 56) !important;
  border-radius: 0px !important;
  border: 0px solid rgba(255, 255, 255, 0.3) !important;
  border-right: 0;
  border-bottom-right-radius: 0px !important;
  border-top-left-radius: 0px !important;
  color: #fff;
}

/*Footer*/
.bordefooter {
  border-image: linear-gradient(to right,
      #c63f38 0%,
      #c63f38 75%,
      #70ceec 75%,
      #70ceec 100%) 1;
}

.lineamenu {
  border-top: 2px solid;
  border-image: linear-gradient(to right,
      #c63f38 0%, #c63f38 75%,
      #70ceec 75%, #70ceec 100%) 1;
}

#legal label {
  font-size: 13px !important;
}

#legal {
  margin-bottom: -10px;
}

.fusion-form-element-required {
  text-decoration: none !important;
  color: #c63f38;
}

.fusion-form-upload-field {
  min-height: 80px !important;
}

.fusion-breadcrumbs a {
  font-weight: bold;
}

.fusion-breadcrumbs a:hover {
  color: #70CEEC;
}

.awb-openstreet-map-marker-title.fusion-responsive-typography-calculated {
  margin-bottom: 5px !important;
  margin-top: 5px !important;
}

/*Etiquetas*/

.pretitulo {
  display: inline-block;
  color: #c63f38;
  font-weight: 300;
  font-size: 24px;
  text-transform: uppercase;
  font-family: 'Fira Sans Extra Condensed';
  margin-bottom: 3px !important;
  margin-top: 35px !important;
}

h2.h2etiqueta {
  font-size: 30px !important;
  margin-bottom: 10px;
}

/* Acordeón (toggles) - o*/

#accordion-filtraciones p {
  margin-bottom: auto;
}

#accordion-filtraciones {
  display: flex;
}

.accordion-panel {
  padding: 15px !important;
  background-color: white;
  border: 1px solid #70ceec;
  width: 95%;
  font-size: 14px;
  font-family: 'Fira Sans';
}

/* Botón */
.accordion-button {
  width: 95%;
  background: #f0f0f0;
  border: 0;
  padding: 0.5rem;
  text-align: left;
  cursor: pointer;
  font-size: 16px;
  display: flex;
  justify-content: center;
  align-items: baseline;
  font-family: 'Fira Sans';
  font-weight: 600;
}

.accordion-button:hover {
  background-color: #c63f38;
}

.accordion-button span {
  color: #70ceec !important;
  width: 25px;
}

/* Flecha */
.chev {
  transition: transform 0.2s ease;
  display: inline-block;
}

/* Panel oculto */
.accordion-panel {
  display: none;
  padding: 0 1rem 1rem;
  background: #fafafa;
}

/* Estado abierto */
.accordion-item.open .accordion-panel {
  display: block;
}

.accordion-item.open .chev {
  transform: rotate(90deg);
}

/*Check*/

.ventajas-lista {
  list-style: none;
  /* quitamos la viñeta por defecto */
  padding-left: 0;
}

.ventajas-lista li {
  position: relative;
  padding-left: 1.5rem;
  /* espacio para el icono */
  margin-bottom: 0.5rem;
}

.ventajas-lista li::before {
  content: "\e905";
  /* tu icono */
  font-family: "Icomoon";
  /* asegúrate de usar la fuente correcta */
  position: absolute;
  left: 0;
  top: 0;
  font-size: 1rem;
  /* ajusta al tamaño que quieras */
  line-height: 1;
}

.lista li {
  font-family: 'Fira Sans';
  font-weight: 400;
}

.alturatxttags {
  min-height: 89px;
}

/*Tablet*/
@media screen and (min-width: 690px) and (max-width: 1300px) {

  .fb-icon-element.sumar {
    font-size: 90px !important;
    margin-bottom: -30px !important;
  }

  h2 {
    font-size: 52px !important;
  }

  #textomenu {
    font-size: 14px !important;
    letter-spacing: -1.2px !important;
  }
}

/*Móvil*/
@media screen and (min-width: 280px) and (max-width: 680px) {
  .alturaminima {
    min-height: 0px;
  }

  .margencito {
    margin-left: 5px !important;
    margin-right: 5px !important;
  }

  .fb-icon-element.sumar {
    font-size: 50px !important;
    margin-bottom: -30px !important;
  }

  .textodiv p {
    font-size: 18px !important;
    margin-bottom: 0px !important;
  }

  .img-cuadrada-movil img {
    width: 100%;
    aspect-ratio: 1 / 1;
    object-fit: cover;
  }
}

/* Estilos especificos para 1366*/
@media screen and (min-device-width : 1181px) and (max-width: 1366px) {
  .anchura1280 {
    width: 40% !important;
  }

  #menu-menu-principal {
    font-size: 15px;
  }

  #menu-menu-principal li {
    margin: 10px;
  }
}